/*  Eptura Visitor Marketecture Styles */
html {
    overflow-x: hidden;
}

.eptura_visitor_marketecture_icon .office-scale-mapping .link.link-1 {
    width: 100%;
    max-width: 300px;
    right: 183px;
    top: 297px;
}
/*.eptura_visitor_marketecture_icon .office-scale-mapping .link.link-1::before {
    content: "";
    position: absolute;
    width: 70px;
    background: #d6d7f3;
    right: 599px;
    top: 100px;
    height: 1px;
} */
.eptura_visitor_marketecture_icon .office-scale-mapping .link.link-1 a::before {
    content: "";
    height: 136px;
    position: absolute;
    left: -17px;
    top: 32px;
    width: 1px;
    background: #d6d7f3;
}
.eptura_visitor_marketecture_icon .office-scale-mapping .link.link-1 a::after {
    width: 233px;
    left: -16px;
    bottom: -16px;
}
/*    .eptura_visitor_marketecture_icon .office-scale-mapping .link.link-1 a::after { bottom: 50px; }*/



.eptura_visitor_marketecture_icon .office-scale-mapping .link.link-2 {
    width: 100%;
    max-width: 253px;
    right: 212px;
    top: 367px;
}
/*.eptura_visitor_marketecture_icon .office-scale-mapping .link.link-2::before {
    content: "";
    position: absolute;
    width: 80px;
    background: #d6d7f3;
    right: 511px;
    top: 122px;
    height: 1px;
} */

.eptura_visitor_marketecture_icon .office-scale-mapping .link.link-2 a::before {
    height: 93px;
    top: 35px;
    left: -2px;
}
.eptura_visitor_marketecture_icon .office-scale-mapping .link.link-2 a::after {
    width: calc(100% + 53px);
    top: 35px;
    left: -2px;
}

.eptura_visitor_marketecture_icon .office-scale-mapping .link.link-3 { 
    width: 100%;
    max-width: 233px;
    right: 150px;
    top: 507px;
}
.eptura_visitor_marketecture_icon .office-scale-mapping .link.link-3 a::before { 
    content: none;
    position: absolute;
    width: 1px;
    background: #d6d7f3;
    top: 24px;
    left: -103px;
    height: 118px;
}
.eptura_visitor_marketecture_icon .office-scale-mapping .link.link-3 a::after {
    width: calc(100% + 189px);
    left: -141px;
    top: 30px;
}

.eptura_visitor_marketecture_icon .office-scale-mapping .link.link-4 { 
    width: 100%;
    max-width: 251px;
    right: 193px;
    bottom: 387px;
}
.eptura_visitor_marketecture_icon .office-scale-mapping .link.link-4 .icon {
    margin: 0 40px 0 15px;
    max-height: 32px;
}
.eptura_visitor_marketecture_icon .office-scale-mapping .link.link-4 a::before {
    height: 112px;
    left: -174px;
    bottom: -18px;
}
.eptura_visitor_marketecture_icon .office-scale-mapping .link.link-4 a::after {
    width: calc(100% + 200px);
    left: -173px;
    bottom: -18px;
}

.eptura_visitor_marketecture_icon .office-scale-mapping .link.link-5 { 
    width: 100%;
    max-width: 280px;
    right: 377px;
    bottom: 265px;
}
.eptura_visitor_marketecture_icon .office-scale-mapping .link.link-5 a::before {
    height: 240px;
    left: -5px;
    bottom: -15px;
}
.eptura_visitor_marketecture_icon .office-scale-mapping .link.link-5 a::after {
    width: calc(100% + 54px);
    right: -49px;
    bottom: -16px;
}

.eptura_visitor_marketecture_icon .office-scale-mapping .link.left .icon { margin: 0 15px 0 0; }

.eptura_visitor_marketecture_icon .office-scale-mapping .link.link-6 { 
    width: 100%;
    max-width: 227px;
    left: 335px;
    bottom: 180px;
}

.eptura_visitor_marketecture_icon .office-scale-mapping .link.link-6 .icon {
    margin: 0px 15px 0 0;
}

.eptura_visitor_marketecture_icon .office-scale-mapping .link.link-6 a::before { 
    height: 328px;
    right: -39px;
    bottom: -18px;
}
.eptura_visitor_marketecture_icon .office-scale-mapping .link.link-6 a::after { 
    width: calc(100% + 85px);
    right: -39px;
    bottom: -19px;
}

.eptura_visitor_marketecture_icon .office-scale-mapping .link.link-7 { 
    left: 163px;
    bottom: 375px;
}
.eptura_visitor_marketecture_icon .office-scale-mapping .link.link-7 a { text-align: left; }

.eptura_visitor_marketecture_icon .office-scale-mapping .link.link-7 a::before { height: 159px; content: none; }

.eptura_visitor_marketecture_icon .office-scale-mapping .link.link-7 a::after {
    width: 283px;
    left: -46px;
}

.eptura_visitor_marketecture_icon .office-scale-mapping .link.link-8 {
    left: 100px;
    top: unset;
    bottom: 480px;
}

/*.eptura_visitor_marketecture_icon .office-scale-mapping .link.link-8::before {
    content: "";
    position: absolute;
    width: 140px;
    background: #d6d7f3;
    height: 71px;
    top: 40px;
    right: -228px;
} */

.eptura_visitor_marketecture_icon .office-scale-mapping .link.link-8 a {
    padding-right: 10px;
    max-width: 200px;
    text-align: left;
}
.eptura_visitor_marketecture_icon .office-scale-mapping .link.link-8 a::before { 
    height: 46px;
    top: -5px;
    right: -249px;
}
.eptura_visitor_marketecture_icon .office-scale-mapping .link.link-8 a::after { 
    width: 490px;
    left: -64px;
}


/*.eptura_visitor_marketecture_icon .office-scale-mapping .link.link-9::before {
    content: "";
    position: absolute;
    width: 128px;
    background: #d6d7f3;
    right: -127px;
    top: 110px;
    height: 1px;
} */
.eptura_visitor_marketecture_icon .office-scale-mapping .link.link-9 {
    width: 100%;
    max-width: 490px;
    left: -65px;
    top: 400px;
}
.eptura_visitor_marketecture_icon .office-scale-mapping .link.link-9 a::before {
    top: 31px;
    right: -120px;
    height: 80px;
    content: none;
}
.eptura_visitor_marketecture_icon .office-scale-mapping .link.link-9 a::after {
    width: 411px;
    left: -57px;
    top: 31px;
}

.eptura_visitor_marketecture_icon .office-scale-mapping .link.link-10 {
    width: 100%;
    max-width: 400px;
    left: 292px;
    top: 297px;
}
.eptura_visitor_marketecture_icon .office-scale-mapping .link.link-10 a::before {
    height: 110px;
    top: 35px;
    right: 2px;
}
.eptura_visitor_marketecture_icon .office-scale-mapping .link.link-10 a::after {
    width: 252px;
    right: 2px;
    top: 35px;
}

.eptura_visitor_marketecture_icon .office-scale-mapping .link.link-11 {  
    top: 85px;
    left: -75px;
    width: 300px;
}   
.eptura_visitor_marketecture_icon .office-scale-mapping .link.link-11 a::before {
    content: "";
    height: 60px;
    position: absolute;
    right: -153px;
    top: 34px;
    width: 1px;
    background: #d6d7f3;
}
.eptura_visitor_marketecture_icon .office-scale-mapping .link.link-11 a::after {
    width: 376px;
    bottom: -17px;
    right: -153px;
}


.eptura_visitor_marketecture_icon .office-scale-mapping .label { bottom: 50px; right: 60px; }

/*Control Icon size on mobile*/
@media (max-width:767px){
    section.office-scale-section .office-scale-listing .office-scale-list-item .icon {
        margin: 30px auto;
        max-width: 100px;
    }
}